Acme thttpd Arbitrary World-Readable File Disclosure Vulnerability

Solution:
Acme Software has released version 2.20 of thttpd. FreeBSD released upgrades to fix this vulnerability.


Acme thttpd 2.19


 

Privacy Statement
Copyright 2010, SecurityFocus